Credit Card Processing Browser Support

As of October 2017 our card processing supplier will no longer support older internet browsers who use the TLS 1.0 protocol to establish secure connections. This is to ensure that your card data is transferred in the most secure way.

You will still be able to access all pages on our website like normal; it is only the page which connects to the card system which is affected.

To continue to pay by card please update your internet browser to a later version.

For those of you semi technical minded and with sufficient access on your computer you can force your internet browser to use a later protocol.

In internet explorer click on internet options, then advanced and uncheck TLS 1.0 within the security section

If you would like any more information or have an IT department who wish to talk to us please email web.team@theconsortium.com and will be get in contact with you.